.lt-ie10 .gradient,
.lt-ie10 .gradient-vignette {
  -webkit-filter: none;
          filter: none;
}
.inline-block {
  display: inline;
  zoom: 1;
}
.navbar-nav {
  margin-left: 300px;
}
.navbar-nav:after {
  display: inline;
  zoom: 1;
}
.navbar-site .navbar-nav > li {
  display: inline;
  zoom: 1;
  margin-left: 1.2em;
}
.navbar-site .navbar-nav > li > a.right-exit:after {
  display: inline;
  zoom: 1;
}
.navbar-site .navbar-nav > li > a.center-exit:after {
  display: inline;
  zoom: 1;
}
.navbar-site .navbar-nav > li > a.center-exit-wide:after {
  display: inline;
  zoom: 1;
}
.navbar-site .navbar-nav > li > a.left-exit:after {
  display: inline;
  zoom: 1;
}
h2.section-heading-large {
  display: block;
}
